
/** default Palette **/
:root {
--colour-content_background: #ffffff; --colour-alternative_content_background: #f0f0f0; --colour-content_text: #535559; --colour-content_link: #282b30; --colour-content_heading: #282b30; --colour-accent: #dbdbdb; --colour-card_background: #e6e6e6; --colour-card_text: #424447; --colour-card_heading: #282b30; --colour-card_link: #282b30; --colour-border: #dbdbdb; --colour-primary_button_background: #282b30; --colour-primary_button_text: #ffffff; --colour-secondary_button_background: #535559; --colour-secondary_button_text: #ffffff; --colour-tertiary_button_outline: #282b30; --colour-tertiary_button_text: #282b30; --colour-content_icon: #282b30; --colour-content__form_background: #ffffff; --colour-content__form_text: #535559; --colour-footer__background: #ffffff; --colour-footer__border: #ffffff; --colour-footer__heading: #282b30; --colour-footer__icon: #535559; --colour-footer__text: #535559; --colour-header__accent_background: #ffffff; --colour-header__accent_text: #6f7787; --colour-header__background: #ffffff; --colour-header__border: #ffffff; --colour-header__dropdown_background: #ffffff; --colour-header__dropdown_border: #e8e8e8; --colour-header__dropdown_text: #535559; --colour-header__icon: #535559; --colour-header__logo_text: #282b30; --colour-header__menu_text: #535559; }

/* We need this to add the default bg colour to the main content builder class */
section:not(.s-header-block):not(.s-footer).cb,
/* Editable element bg colour which doesn't have palette class attached to it */
section:not(.s-header-block):not(.s-footer).cb .cb-editable-element-bg,
/* Editable element bg colour */
section:not(.s-header-block):not(.s-footer).block .cb-editable-element-bg,
section:not(.s-header-block):not(.s-footer).block .block__overlay {
	background-color: #ffffff;
	background-color: var(--colour-content_background, #ffffff);
}

section:not(.s-header-block):not(.s-footer).block {
	background-color: #ffffff;
	background-color: var(--colour-content_background, #ffffff);
	color: #535559;
	color: var(--colour-content_text, #535559);
}

section:not(.s-header-block):not(.s-footer).block.block--tint,
section:not(.s-header-block):not(.s-footer).block.block--tint .block__overlay {
	background-color: #f0f0f0;
	background-color: var(--colour-alternative_content_background, #f0f0f0);
}

section:not(.s-header-block):not(.s-footer).block .heading,
section:not(.s-header-block):not(.s-footer).block .heading a,
section:not(.s-header-block):not(.s-footer).block .heading .link {
	color: #282b30;
	color: var(--colour-content_heading, #282b30);
}

section:not(.s-header-block):not(.s-footer).block .text-muted {
			color:  #82858c;
		color: var(--colour-content_text-lighten02, var(--colour-content_text, #82858c));
}

section:not(.s-header-block):not(.s-footer).block a {
	color: #282b30;
	color: var(--colour-content_link, #282b30);
}

section:not(.s-header-block):not(.s-footer).block .card:not([class*='card--']) {
	background-color: #e6e6e6;
	background-color: var(--colour-card_background, #e6e6e6);
	color: #424447;
	color: var(--colour-card_text, #424447);
}

section:not(.s-header-block):not(.s-footer).block .card.card--none,
section:not(.s-header-block):not(.s-footer).block .card.card--border,
section:not(.s-header-block):not(.s-footer).block .card.card--thick-border,
section:not(.s-header-block):not(.s-footer).block .card.card--dual-border,
section:not(.s-header-block):not(.s-footer).block .card.card--shadow,
section:not(.s-header-block):not(.s-footer).block .card.card--padding-only {
	color: #535559;
	color: var(--colour-content_text, #535559);
}

section:not(.s-header-block):not(.s-footer).block .card.card--shadow,
section:not(.s-header-block):not(.s-footer).block .card.card--padding-only {
	background-color: #ffffff;
	background-color: var(--colour-content_background, #ffffff);
}

section:not(.s-header-block):not(.s-footer).block .card.card--border,
section:not(.s-header-block):not(.s-footer).block .card.card--thick-border,
section:not(.s-header-block):not(.s-footer).block .card.card--dual-border,
section:not(.s-header-block):not(.s-footer).block .card.card--dual-border::before {
	border-color: #dbdbdb;
	border-color: var(--colour-border, #dbdbdb);
}

section:not(.s-header-block):not(.s-footer).block .card:not([class*='card--']) .heading,
section:not(.s-header-block):not(.s-footer).block .card:not([class*='card--']) .heading a,
section:not(.s-header-block):not(.s-footer).block .card:not([class*='card--']) .heading .link,
section:not(.s-header-block):not(.s-footer).block .b-accordion.card:not([class*='card--']) .b-accordion__btn .icon {
	color: #282b30;
	color: var(--colour-card_heading, #282b30);
}

section:not(.s-header-block):not(.s-footer).block .card:not([class*='card--']) a:not(.button) {
	color: #282b30;
	color: var(--colour-card_link, #282b30);
}

section:not(.s-header-block):not(.s-footer).block .button--primary {
	background-color: #282b30;
	background-color: var(--colour-primary_button_background, #282b30);
	border-color: #282b30;
	border-color: var(--colour-primary_button_background, #282b30);
	color: #ffffff;
	color: var(--colour-primary_button_text, #ffffff);
}

section:not(.s-header-block):not(.s-footer).block .button--secondary {
	background-color: #535559;
	background-color: var(--colour-secondary_button_background, #535559);
	border-color: #535559;
	border-color: var(--colour-secondary_button_background, #535559);
	color: #ffffff;
	color: var(--colour-secondary_button_text, #ffffff);
}

section:not(.s-header-block):not(.s-footer).block .button--tertiary {
	border-color: #282b30;
	border-color: var(--colour-tertiary_button_outline, #282b30);
	color: #282b30;
	color: var(--colour-tertiary_button_text, #282b30);
}

section:not(.s-header-block):not(.s-footer).block .accent--bg {
	background-color: #dbdbdb;
	background-color: var(--colour-accent, #dbdbdb);

			color:  #000000;
		color: var(--colour-accent-bestText, #000000);
}

section:not(.s-header-block):not(.s-footer).block .accent--heading {
	color: #dbdbdb;
	color: var(--colour-accent, #dbdbdb);
}

section:not(.s-header-block):not(.s-footer).block .accent--text {
	color: #dbdbdb;
	color: var(--colour-accent, #dbdbdb);
}

section:not(.s-header-block):not(.s-footer).block .accent--link {
	color: #dbdbdb;
	color: var(--colour-accent, #dbdbdb);
}

section:not(.s-header-block):not(.s-footer).block .accent--border {
	border-color: #dbdbdb;
	border-color: var(--colour-accent, #dbdbdb);
}

section:not(.s-header-block):not(.s-footer).block .border,
section:not(.s-header-block):not(.s-footer).block .img-border {
	border-color: #dbdbdb;
	border-color: var(--colour-border, #dbdbdb);
}

section:not(.s-header-block):not(.s-footer).block .b-hr,
section:not(.s-header-block):not(.s-footer).block .b-hr.b-hr--icon::before,
section:not(.s-header-block):not(.s-footer).block .b-hr.b-hr--icon::after {
	border-color: #dbdbdb;
	border-color: var(--colour-border, #dbdbdb);
}

section:not(.s-header-block):not(.s-footer).block .b-hr.b-hr--icon .icon {
	color: #dbdbdb;
	color: var(--colour-border, #dbdbdb);
}

section:not(.s-header-block):not(.s-footer).block .icon,
section:not(.s-header-block):not(.s-footer).block a .icon,
section:not(.s-header-block):not(.s-footer).block .icon a {
	color: #282b30;
	color: var(--colour-content_icon, #282b30);
}

section:not(.s-header-block):not(.s-footer).block .blockquote {
	border-color: #dbdbdb;
	border-color: var(--colour-border, #dbdbdb);
}

section:not(.s-header-block):not(.s-footer).block .blockquote .icon {
	color: #dbdbdb;
	color: var(--colour-border, #dbdbdb);
}

section:not(.s-header-block):not(.s-footer).block .b-form-control {
	background-color: #ffffff;
	background-color: var(--colour-content__form_background, #ffffff);
	border-color: #dbdbdb;
	border-color: var(--colour-border, #dbdbdb);
	color: #535559;
	color: var(--colour-content__form_text, #535559);
}

section:not(.s-header-block):not(.s-footer).block .b-accordion .b-accordion__btn .icon {
	color: #282b30;
	color: var(--colour-content_heading, #282b30);
}


/* ---------------------------------
Text selection
--------------------------------- */
section:not(.s-header-block):not(.s-footer).block ::selection,
section:not(.s-header-block):not(.s-footer).block ::-webkit-selection {
	color: #ffffff;
	color: var(--colour-primary_button_text, #ffffff);
	background-color: #282b30;
	background-color: var(--colour-primary_button_background, #282b30);
}

section:not(.s-header-block):not(.s-footer).block .button--primary ::selection,
section:not(.s-header-block):not(.s-footer).block .button--primary ::-webkit-selection {
	color: #535559;
	color: var(--colour-content_text, #535559);
	background-color: #ffffff;
	background-color: var(--colour-content_background, #ffffff);
}


/* ---------------------------------
Incorporate header into first block
--------------------------------- */
.header--incorporated section.block .s-header__menu-toggle .hamburger-inner,
.header--incorporated section.block .s-header__menu-toggle .hamburger-inner::before,
.header--incorporated section.block .s-header__menu-toggle .hamburger-inner::after {
	background-color: #282b30 !important;
	background-color: var(--colour-content_heading, #282b30) !important;
}

.header--incorporated section.block .s-header__bar.s-header__bar--navigation {
	background-color: #ffffff;
	background-color: var(--colour-content_background, #ffffff);
}

.header--incorporated section.block .s-header__menu-toggle .hamburger-label,
.header--incorporated section.block a .icon,
.header--incorporated section.block .s-header__bar:not(.s-header__bar--navigation) .icon,
.header--incorporated section.block .s-header__bar a .icon,
.header--incorporated section.block .s-header__bar .icon a,
.header--incorporated section.block .sm-shop .sm-shop-toggle__icon {
	fill: #282b30;
	fill: var(--colour-content_heading, #282b30);
	color: #282b30;
	color: var(--colour-content_heading, #282b30);
}

.header--incorporated section.block .s-header__bar,
.header--incorporated section.block .sm-shop a,
.header--incorporated section.block .logo--text {
	color: #282b30;
	color: var(--colour-content_heading, #282b30);
}

.header--incorporated section.block .sm-menu > li > a > .sub-arrow {
	border-color: #282b30 transparent transparent transparent;
	border-color: var(--colour-content_heading, #282b30) transparent transparent transparent;
}

.header--incorporated section.block .s-header__bar--border,
.header--incorporated section.block .s-navigation--border {
	border-color: #dbdbdb;
	border-color: var(--colour-border, #dbdbdb);
}

.header--incorporated section.block .s-header__item--tagline p {
	color: #535559;
	color: var(--colour-content_text, #535559);
}

.header--incorporated section.block .s-header__item--tagline .heading {
	color: #535559;
	color: var(--colour-content_text, #535559);
}

@media (min-width: 768px) {
	.header--incorporated section.block .sm-menu > li > a {
		color: #282b30;
	color: var(--colour-content_heading, #282b30);
	}
}


/** contrast Palette **/
.palette-contrast {
--colour-content_background: #f5f5f5; --colour-alternative_content_background: #e6e6e6; --colour-content_text: #787878; --colour-content_link: #525966; --colour-content_heading: #525966; --colour-accent: #dbdbdb; --colour-card_background: #dddddd; --colour-card_text: #787878; --colour-card_heading: #525966; --colour-card_link: #525966; --colour-border: #dbdbdb; --colour-primary_button_background: #525966; --colour-primary_button_text: #f5f5f5; --colour-secondary_button_background: #757a85; --colour-secondary_button_text: #f5f5f5; --colour-tertiary_button_outline: #525966; --colour-tertiary_button_text: #525966; --colour-content_icon: #525966; --colour-content__form_background: #ffffff; --colour-content__form_text: #535559; }

/* We need this to add the default bg colour to the main content builder class */
.palette-contrast:not(.s-header-block):not(.s-footer).cb,
/* Editable element bg colour which doesn't have palette class attached to it */
.palette-contrast:not(.s-header-block):not(.s-footer).cb .cb-editable-element-bg,
/* Editable element bg colour */
.palette-contrast:not(.s-header-block):not(.s-footer).block .cb-editable-element-bg,
.palette-contrast:not(.s-header-block):not(.s-footer).block .block__overlay {
	background-color: #f5f5f5;
	background-color: var(--colour-content_background, #f5f5f5);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block {
	background-color: #f5f5f5;
	background-color: var(--colour-content_background, #f5f5f5);
	color: #787878;
	color: var(--colour-content_text, #787878);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block.block--tint,
.palette-contrast:not(.s-header-block):not(.s-footer).block.block--tint .block__overlay {
	background-color: #e6e6e6;
	background-color: var(--colour-alternative_content_background, #e6e6e6);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .heading,
.palette-contrast:not(.s-header-block):not(.s-footer).block .heading a,
.palette-contrast:not(.s-header-block):not(.s-footer).block .heading .link {
	color: #525966;
	color: var(--colour-content_heading, #525966);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .text-muted {
			color:  #ababab;
		color: var(--colour-content_text-lighten02, var(--colour-content_text, #ababab));
}

.palette-contrast:not(.s-header-block):not(.s-footer).block a {
	color: #525966;
	color: var(--colour-content_link, #525966);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .card:not([class*='card--']) {
	background-color: #dddddd;
	background-color: var(--colour-card_background, #dddddd);
	color: #787878;
	color: var(--colour-card_text, #787878);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--none,
.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--border,
.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--thick-border,
.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--dual-border,
.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--shadow,
.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--padding-only {
	color: #787878;
	color: var(--colour-content_text, #787878);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--shadow,
.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--padding-only {
	background-color: #f5f5f5;
	background-color: var(--colour-content_background, #f5f5f5);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--border,
.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--thick-border,
.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--dual-border,
.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--dual-border::before {
	border-color: #dbdbdb;
	border-color: var(--colour-border, #dbdbdb);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .card:not([class*='card--']) .heading,
.palette-contrast:not(.s-header-block):not(.s-footer).block .card:not([class*='card--']) .heading a,
.palette-contrast:not(.s-header-block):not(.s-footer).block .card:not([class*='card--']) .heading .link,
.palette-contrast:not(.s-header-block):not(.s-footer).block .b-accordion.card:not([class*='card--']) .b-accordion__btn .icon {
	color: #525966;
	color: var(--colour-card_heading, #525966);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .card:not([class*='card--']) a:not(.button) {
	color: #525966;
	color: var(--colour-card_link, #525966);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .button--primary {
	background-color: #525966;
	background-color: var(--colour-primary_button_background, #525966);
	border-color: #525966;
	border-color: var(--colour-primary_button_background, #525966);
	color: #f5f5f5;
	color: var(--colour-primary_button_text, #f5f5f5);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .button--secondary {
	background-color: #757a85;
	background-color: var(--colour-secondary_button_background, #757a85);
	border-color: #757a85;
	border-color: var(--colour-secondary_button_background, #757a85);
	color: #f5f5f5;
	color: var(--colour-secondary_button_text, #f5f5f5);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .button--tertiary {
	border-color: #525966;
	border-color: var(--colour-tertiary_button_outline, #525966);
	color: #525966;
	color: var(--colour-tertiary_button_text, #525966);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .accent--bg {
	background-color: #dbdbdb;
	background-color: var(--colour-accent, #dbdbdb);

			color:  #000000;
		color: var(--colour-accent-bestText, #000000);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .accent--heading {
	color: #dbdbdb;
	color: var(--colour-accent, #dbdbdb);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .accent--text {
	color: #dbdbdb;
	color: var(--colour-accent, #dbdbdb);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .accent--link {
	color: #dbdbdb;
	color: var(--colour-accent, #dbdbdb);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .accent--border {
	border-color: #dbdbdb;
	border-color: var(--colour-accent, #dbdbdb);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .border,
.palette-contrast:not(.s-header-block):not(.s-footer).block .img-border {
	border-color: #dbdbdb;
	border-color: var(--colour-border, #dbdbdb);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .b-hr,
.palette-contrast:not(.s-header-block):not(.s-footer).block .b-hr.b-hr--icon::before,
.palette-contrast:not(.s-header-block):not(.s-footer).block .b-hr.b-hr--icon::after {
	border-color: #dbdbdb;
	border-color: var(--colour-border, #dbdbdb);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .b-hr.b-hr--icon .icon {
	color: #dbdbdb;
	color: var(--colour-border, #dbdbdb);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .icon,
.palette-contrast:not(.s-header-block):not(.s-footer).block a .icon,
.palette-contrast:not(.s-header-block):not(.s-footer).block .icon a {
	color: #525966;
	color: var(--colour-content_icon, #525966);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .blockquote {
	border-color: #dbdbdb;
	border-color: var(--colour-border, #dbdbdb);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .blockquote .icon {
	color: #dbdbdb;
	color: var(--colour-border, #dbdbdb);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .b-form-control {
	background-color: #ffffff;
	background-color: var(--colour-content__form_background, #ffffff);
	border-color: #dbdbdb;
	border-color: var(--colour-border, #dbdbdb);
	color: #535559;
	color: var(--colour-content__form_text, #535559);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .b-accordion .b-accordion__btn .icon {
	color: #525966;
	color: var(--colour-content_heading, #525966);
}


/* ---------------------------------
Text selection
--------------------------------- */
.palette-contrast:not(.s-header-block):not(.s-footer).block ::selection,
.palette-contrast:not(.s-header-block):not(.s-footer).block ::-webkit-selection {
	color: #f5f5f5;
	color: var(--colour-primary_button_text, #f5f5f5);
	background-color: #525966;
	background-color: var(--colour-primary_button_background, #525966);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .button--primary ::selection,
.palette-contrast:not(.s-header-block):not(.s-footer).block .button--primary ::-webkit-selection {
	color: #787878;
	color: var(--colour-content_text, #787878);
	background-color: #f5f5f5;
	background-color: var(--colour-content_background, #f5f5f5);
}


/* ---------------------------------
Incorporate header into first block
--------------------------------- */
.header--incorporated .palette-contrast.block .s-header__menu-toggle .hamburger-inner,
.header--incorporated .palette-contrast.block .s-header__menu-toggle .hamburger-inner::before,
.header--incorporated .palette-contrast.block .s-header__menu-toggle .hamburger-inner::after {
	background-color: #525966 !important;
	background-color: var(--colour-content_heading, #525966) !important;
}

.header--incorporated .palette-contrast.block .s-header__bar.s-header__bar--navigation {
	background-color: #f5f5f5;
	background-color: var(--colour-content_background, #f5f5f5);
}

.header--incorporated .palette-contrast.block .s-header__menu-toggle .hamburger-label,
.header--incorporated .palette-contrast.block a .icon,
.header--incorporated .palette-contrast.block .s-header__bar:not(.s-header__bar--navigation) .icon,
.header--incorporated .palette-contrast.block .s-header__bar a .icon,
.header--incorporated .palette-contrast.block .s-header__bar .icon a,
.header--incorporated .palette-contrast.block .sm-shop .sm-shop-toggle__icon {
	fill: #525966;
	fill: var(--colour-content_heading, #525966);
	color: #525966;
	color: var(--colour-content_heading, #525966);
}

.header--incorporated .palette-contrast.block .s-header__bar,
.header--incorporated .palette-contrast.block .sm-shop a,
.header--incorporated .palette-contrast.block .logo--text {
	color: #525966;
	color: var(--colour-content_heading, #525966);
}

.header--incorporated .palette-contrast.block .sm-menu > li > a > .sub-arrow {
	border-color: #525966 transparent transparent transparent;
	border-color: var(--colour-content_heading, #525966) transparent transparent transparent;
}

.header--incorporated .palette-contrast.block .s-header__bar--border,
.header--incorporated .palette-contrast.block .s-navigation--border {
	border-color: #dbdbdb;
	border-color: var(--colour-border, #dbdbdb);
}

.header--incorporated .palette-contrast.block .s-header__item--tagline p {
	color: #787878;
	color: var(--colour-content_text, #787878);
}

.header--incorporated .palette-contrast.block .s-header__item--tagline .heading {
	color: #787878;
	color: var(--colour-content_text, #787878);
}

@media (min-width: 768px) {
	.header--incorporated .palette-contrast.block .sm-menu > li > a {
		color: #525966;
	color: var(--colour-content_heading, #525966);
	}
}



/* ---------------------------------
Non content builder classes
--------------------------------- */
.card {
	background-color: #e6e6e6;
	background-color: var(--colour-card_background, #e6e6e6);
	color: #424447;
	color: var(--colour-card_text, #424447);
}

.card-heading-color {
	color: #282b30;
	color: var(--colour-card_heading, #282b30);
}

.card-text-color {
	color: #424447;
	color: var(--colour-card_text, #424447);
}

.card-link-color {
	color: #282b30;
	color: var(--colour-card_link, #282b30);
}

.card-link-fill {
	fill: #282b30;
	fill: var(--colour-card_link, #282b30);
}

.border-color,
.border-color::before {
	border-color: #dbdbdb;
	border-color: var(--colour-border, #dbdbdb);
}

.accent-color {
	color: #dbdbdb;
	color: var(--colour-accent, #dbdbdb);
}

.accent-fill {
	fill: #dbdbdb;
	fill: var(--colour-accent, #dbdbdb);
}

.heading-color {
	color: #282b30;
	color: var(--colour-content_heading, #282b30);
}

.heading-fill {
	fill: #282b30;
	fill: var(--colour-content_heading, #282b30);
}

.link-color {
	color: #282b30;
	color: var(--colour-content_link, #282b30);
}

.text-color {
	color: #535559;
	color: var(--colour-content_text, #535559);
}


/* ---------------------------------
Buttons
--------------------------------- */
.btn--primary,
.button--primary {
	border-color: #282b30;
	border-color: var(--colour-primary_button_background, #282b30);
	background-color: #282b30;
	background-color: var(--colour-primary_button_background, #282b30);
	color: #ffffff;
	color: var(--colour-primary_button_text, #ffffff);
}

.btn--secondary,
.button--secondary {
	border-color: #535559;
	border-color: var(--colour-secondary_button_background, #535559);
	background-color: #535559;
	background-color: var(--colour-secondary_button_background, #535559);
	color: #ffffff;
	color: var(--colour-secondary_button_text, #ffffff);
}

.btn--tertiary,
.button--tertiary {
	border-color: #282b30;
	border-color: var(--colour-tertiary_button_outline, #282b30);
	color: #282b30;
	color: var(--colour-tertiary_button_text, #282b30);
}

.btn--primary.btn--loading::after,
.button--primary.button--loading::after {
	border-left-color: #ffffff;
	border-left-color: var(--colour-primary_button_text, #ffffff);
	border-bottom-color: #ffffff;
	border-bottom-color: var(--colour-primary_button_text, #ffffff);
}

.btn--secondary.btn--loading::after,
.button--secondary.button--loading::after {
	border-left-color: #ffffff;
	border-left-color: var(--colour-secondary_button_text, #ffffff);
	border-bottom-color: #ffffff;
	border-bottom-color: var(--colour-secondary_button_text, #ffffff);
}

.btn--tertiary.btn--loading::after,
.button--tertiary.button--loading::after {
	border-left-color: #282b30;
	border-left-color: var(--colour-tertiary_button_text, #282b30);
	border-bottom-color: #282b30;
	border-bottom-color: var(--colour-tertiary_button_text, #282b30);
}


/* ---------------------------------
Shop
--------------------------------- */
.shop-category .shop-search .button {
	border-color: #dbdbdb;
	border-color: var(--colour-border, #dbdbdb);
	background-color: #ffffff;
	background-color: var(--colour-content__form_background, #ffffff);
	color: #535559;
	color: var(--colour-content__form_text, #535559);
}

.shop-category .shop-quantity .shop-quantity__btn {
	border-color: #dbdbdb;
	border-color: var(--colour-border, #dbdbdb);
	background-color: #dbdbdb;
	background-color: var(--colour-border, #dbdbdb);

			color:  #000000;
		color: var(--colour-border-bestText, #000000);
}


/* ---------------------------------
Modals
--------------------------------- */
.modal .modal__container {
	background-color: #ffffff;
	background-color: var(--colour-content_background, #ffffff);
}

.modal .modal__title,
.modal .modal__close {
	color: #282b30;
	color: var(--colour-content_heading, #282b30);
}

.modal .modal__content {
	color: #535559;
	color: var(--colour-content_text, #535559);
}


/* ---------------------------------
Livesites (Shop, Checkout, Accounts, etc)
--------------------------------- */
.text-input,
.dropdown-select,
.checkbox-input,
.radio-input,
.form-fields--radio-list .form-fields__field,
.text-panel,
.faux-dropdown-select {
	border-color: #dbdbdb;
	border-color: var(--colour-border, #dbdbdb);
	background-color: #ffffff;
	background-color: var(--colour-content__form_background, #ffffff);
	color: #535559;
	color: var(--colour-content__form_text, #535559);
}

.hr-text::after,
.hr-text::before {
	background-color: #dbdbdb;
	background-color: var(--colour-border, #dbdbdb);
}

.text-input::placeholder {
	color: #535559;
	color: var(--colour-content_text, #535559);
}

.checkbox-input:checked,
.radio-input:checked {
	border-color: #282b30;
	border-color: var(--colour-primary_button_background, #282b30);
;
	background-color: #282b30;
	background-color: var(--colour-primary_button_background, #282b30);
;
}

.radio-input:after,
.checkbox-input:after,
.order-summary__button .btn::after {
	background-color: #ffffff;
	background-color: var(--colour-primary_button_text, #ffffff);
;
}

.loader:before {
	border-color: #dbdbdb;
	border-color: var(--colour-border, #dbdbdb);
;
	border-top-color: #282b30;
	border-top-color: var(--colour-card_link, #282b30);
;
}
